=== debian/changelog ===
toon (0.0~git20220106104723.370dcd9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

  [ Roland Mas ]
  * Upload Janitor's changes.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Oct 2023 16:56:55 +0200

toon (0.0~git20220106104723.370dcd9-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 05 Feb 2022 16:19:25 +0100

toon (0.0~git20220106104723.370dcd9-1) unstable; urgency=medium

  * New upstream snapshot, includes license clarifications and build
    fixes.
  * Update debian/copyright accordingly.
  * Drop debian/patches accordingly.
  * Use more standard version number based on Git snapshot.

 -- Roland Mas <lolando@debian.org>  Thu, 06 Jan 2022 12:20:37 +0100

toon (3.0+git20200328111944.14dde29-4) unstable; urgency=medium

  * Update debian/copyright for doc/* files.

 -- Roland Mas <lolando@debian.org>  Mon, 03 Jan 2022 19:15:07 +0100

toon (3.0+git20200328111944.14dde29-3) unstable; urgency=medium

  * Stop shipping *.in files.

 -- Roland Mas <lolando@debian.org>  Thu, 30 Dec 2021 11:16:09 +0100

toon (3.0+git20200328111944.14dde29-2) unstable; urgency=medium

  * Update Maintainer/Uploaders.

 -- Roland Mas <lolando@debian.org>  Wed, 29 Dec 2021 19:10:36 +0100

toon (3.0+git20200328111944.14dde29-1) unstable; urgency=medium

  * Update from Git snapshot.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Dec 2021 20:19:42 +0100

toon (3.0-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Dec 2021 19:32:04 +0100
