=== debian/control ===
Source: toon
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13), liblapack-dev, pkg-config
Standards-Version: 4.6.1
Section: libs
Homepage: https://www.edwardrosten.com/cvd/toon.html
Vcs-Browser: https://salsa.debian.org/science-team/toon
Vcs-Git: https://salsa.debian.org/science-team/toon.git
Rules-Requires-Root: no

Package: libtoon-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: C++ numerics library designed for large numbers of small matrices
 TooN is a C++ numerics library which is designed to operate
 efficiently on large numbers of small matrices, and provides easy
 access to a number of algorithms including matrix decompositions and
 optimizations.
 .
 TooN is type generic and works well with a variety of numeric types
 including double, float and automatic differentiation types.
 .
 It is designed to integrate very will with the libCVD computer vision
 library and GVars3 configuration library.
