=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+ds1, date=%Y%m%d%H%M%S, dversionmangle=s/\+ds\d+//, pgpmode=none" \
https://github.com/edrosten/TooN.git HEAD
