## toon 0.0.1

=== DESCRIPTION ===
Package: toon
Type: Package
Title: Token-Oriented Object Notation (TOON)
Version: 0.0.1
Authors@R: c(
    person("Bernardo", "Lares", , "laresbernardo@gmail.com", c("aut", "cre")))
Maintainer: Bernardo Lares <laresbernardo@gmail.com>
Description: Token-Oriented Object Notation (TOON) is a compact, human-readable 
    serialization format designed for passing structured data to Large Language
    Models with significantly reduced token usage. It's intended for LLM input
    as a lossless, drop-in representation of JSON data.
Depends: R (>= 3.5.0)
URL: https://github.com/laresbernardo/toon
BugReports: https://github.com/laresbernardo/toon/issues
RoxygenNote: 7.3.3
License: MIT + file LICENSE
Encoding: UTF-8
Config/testthat/edition: 3
Suggests: testthat (>= 3.0.0)
NeedsCompilation: no
Packaged: 2025-11-05 17:42:04 UTC; bernardo
Author: Bernardo Lares [aut, cre]
Repository: CRAN
Date/Publication: 2025-11-10 08:20:02 UTC
